package com.ruoyi.system.service;

import com.ruoyi.system.domain.PopularInformation;

import java.util.List;

public interface IPopularInformationService {

    List<PopularInformation> selectPopularInformationList();

    void insertBatch(List<PopularInformation> list);

}
